<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Articles on Minimal Setups</title>
    <link>http://172.16.3.33:1313/articles/</link>
    <description>Recent content in Articles on Minimal Setups</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="http://172.16.3.33:1313/articles/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Quotes</title>
      <link>http://172.16.3.33:1313/articles/quotes/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://172.16.3.33:1313/articles/quotes/</guid>
      <description>&lt;div style=&#34;margin: 20px 0; font-family: inherit; color: inherit;&#34;&gt;&#xA;  &#xA;  &lt;blockquote style=&#34;margin: 0; font-size: inherit; color: inherit;&#34;&gt;&#xA;    &#xA;Und dann in deinem Arm, alles gut, alles andere egal&#xA;&#xA;  &lt;/blockquote&gt;&#xA;&#xA;  &#xA;  &lt;div style=&#34;display: flex; justify-content: space-between; font-size: 0.9em; color: gray; margin-top: 5px;&#34;&gt;&#xA;    &lt;span&gt;2025-01-22&lt;/span&gt;&#xA;    &lt;span&gt;Alles Du, Dota Kehr&lt;/span&gt;&#xA;  &lt;/div&gt;&#xA;&lt;/div&gt;&#xA;&#xA;&#xA;&lt;div style=&#34;margin: 20px 0; font-family: inherit; color: inherit;&#34;&gt;&#xA;  &#xA;  &lt;blockquote style=&#34;margin: 0; font-size: inherit; color: inherit;&#34;&gt;&#xA;    &#xA;Es ist immer was los, aber es passiert nichts.&#xA;&#xA;  &lt;/blockquote&gt;&#xA;&#xA;  &#xA;  &lt;div style=&#34;display: flex; justify-content: space-between; font-size: 0.9em; color: gray; margin-top: 5px;&#34;&gt;&#xA;    &lt;span&gt;2025-01-14&lt;/span&gt;&#xA;    &lt;span&gt;Steinhammer, Thadeusz&lt;/span&gt;&#xA;  &lt;/div&gt;&#xA;&lt;/div&gt;&#xA;&#xA;&#xA;&lt;div style=&#34;margin: 20px 0; font-family: inherit; color: inherit;&#34;&gt;&#xA;  &#xA;  &lt;blockquote style=&#34;margin: 0; font-size: inherit; color: inherit;&#34;&gt;&#xA;    &#xA;Sie steht gut da. Aber die Seele setzt sich nicht dazu.&#xA;&#xA;  &lt;/blockquote&gt;&#xA;&#xA;  &#xA;  &lt;div style=&#34;display: flex; justify-content: space-between; font-size: 0.9em; color: gray; margin-top: 5px;&#34;&gt;&#xA;    &lt;span&gt;2025-01-14&lt;/span&gt;&#xA;    &lt;span&gt;Samuel Overbeck in Steinhammer, Thadeusz, S. 68, 71&lt;/span&gt;&#xA;  &lt;/div&gt;&#xA;&lt;/div&gt;</description>
    </item>
  </channel>
</rss>
